body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
h1 {
	font-family: "Courier New", Courier, mono;
	font-size: medium;
	font-weight: bolder;
	font-variant: small-caps;
	color: #333333;
}
h2 {
	font-family: "Courier New", Courier, mono;
	font-size: medium;
	color: #666666;
}
h3 {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	font-weight: bolder;
	color: #333333;
}
.header {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.tiny {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-variant: normal;
	color: #666666;

}
p {
	font-size: 12px;
}
li {
	font-size: 12px;
}
.m {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-variant: normal;
	color: #FFFFFF;
	font-weight: bold;

}
.current {
	font-style: italic;
	text-decoration: underline overline;
	color: #000000;


}
a:link {
	text-decoration: underline overline;
}
a:visited {
	color: #000000;
}
.speaker {
	font-weight: bolder;
	color: #333333;
}
.section {
	font-style: italic;
	font-weight: bolder;
	color: #333333;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.schedule {
	font-size: x-small;
}